{
    "collection": {
        "page_collection_title": "Sammlungen ...",
        "page_collection_intro": "Hier finden Sie eine Liste aller verf\u00fcgbaren Sammlungen. Informationen zu jeder einzelnen Sammlung erscheinen nach Anklicken des Namens. Sie k\u00f6nnen mit dem Mauszeiger \u00fcber die Anzahl der in der Sammlung enthaltenen Objekte fahren und erhalten auf dieser Weise erste Informationen aus der jeweiligen Sammlungsbeschreibung.",
        "list_example": "... beispielsweise ...",
        "list_show_objects": "Objekte zeigen",
        "list_search_collection": "Sammlung durchsuchen",
        "page_collection_description": "Auf dieser Seite k\u00f6nnen Sie eine Liste aller Sammlungen der Museen, die an dieser Instanz von museum-digital beteiligt sind, finden."
    }
}